# ===================================
#  Form Field Definitions
# ===================================

tabs:
    fields:
        name:
            label: ginopane.blogtaxonomy::lang.form.fields.tag
            placeholder: ginopane.blogtaxonomy::lang.placeholders.name
            required: true
            span: left
            tab: ginopane.blogtaxonomy::lang.form.tabs.general

        slug:
            label: ginopane.blogtaxonomy::lang.form.fields.slug
            placeholder: ginopane.blogtaxonomy::lang.placeholders.slug
            required: true
            span: left
            preset:
                field: name
                type: slug
            tab: ginopane.blogtaxonomy::lang.form.tabs.general

        images_section:
            label: ginopane.blogtaxonomy::lang.form.tags.images_section
            type: section
            comment: ginopane.blogtaxonomy::lang.form.tags.images_section_comment
            tab: ginopane.blogtaxonomy::lang.form.tabs.general

        cover_image:
            label: ginopane.blogtaxonomy::lang.form.fields.cover_image
            type: fileupload
            mode: image
            span: left
            tab: ginopane.blogtaxonomy::lang.form.tabs.general

        featured_images:
            label: ginopane.blogtaxonomy::lang.form.fields.featured_images
            type: fileupload
            mode: image
            tab: ginopane.blogtaxonomy::lang.form.tabs.general

        posts:
            label: ginopane.blogtaxonomy::lang.form.fields.posts
            type: partial
            path: field_posts
            tab: ginopane.blogtaxonomy::lang.form.tabs.posts

        series:
            label: ginopane.blogtaxonomy::lang.form.fields.series
            type: partial
            path: field_series
            tab: ginopane.blogtaxonomy::lang.form.tabs.series
